### Method

# MalcontentUi UserControls set_user

since: 0.14.0

#### Declaration [src]

    void
    mct_user_controls_set_user (
      MctUserControls* self,
      MctUser* user
    )

#### Description [src]

Set the value of `MctUserControls:user`.

Available since: 0.14.0

Sets property | `MalcontentUi.UserControls:user`

#### Parameters

`user`

  Type: `MctUser`

  The user to configure the controls for, or `NULL` if unknown.

  The argument can be `NULL`.
  The data is owned by the caller of the method.